@font-face {
    font-family: 'bordeaux_mediumregular';
    src: url('ufonts.com_bordeaux-medium-webfont.eot');
    src: url('ufonts.com_bordeaux-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('ufonts.com_bordeaux-medium-webfont.woff') format('woff'),
         url('ufonts.com_bordeaux-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
 caption, tbody, tfoot, thead,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
	font-weight: normal;
	text-align: left;
	color: #333;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}



/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}
/* =============================================================================
   HTML5 Boilerplate CSS: h5bp.com/css
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; }

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }

a { color: #00e; }
a:visited {
	color: #000099;
}
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong {
	font-weight: normal;
}
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
	text-align: center;
}

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }



.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }



/* ===== Primary Styles ========================================================
   Author:
   ========================================================================== */
   
 body {font: 15px/1.4 'Abel', sans-serif; color: #000; }
 h1,h2,h3,h4,h5,h6 {
}
.hide-text {
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
}
.clear {clear: both; display: block;}
.page {
	width: 1010px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 100%;
}
.main {
	width: 640px;
	float: left;
	padding: 2px;
	margin-top: 2px;
}
.sidebar {width: 280px; float: right;}
.display-none {display: none}

/*header Styles*/
.mashead {
	height: 100px;
	position: relative;
	padding-top: 50px;
}
.logo {
	width: 300px;
	height: 70px;
}


.main-nav {
	position: absolute;
	top: 68px;
	left: 344px;
}
.main-nav ul {margin: 0; padding: 0; list-style: none}
.main-nav ul li {float: left; }
.main-nav ul li a {color: #222021; text-decoration: none; margin-right: 50px; font-size: 16px;}
.main-nav ul li.last a {margin-right: 0}
.main-nav ul li a:hover {color: #9e210d}


.contact-box {margin:0 ; list-style: none; background: #496eb2;font-size: 16px; height: 30px; padding: 10px 25px 0; position: absolute; top:0; right: 0}
.contact-box li {float:left; color: #fff; }
.contact-box li.firts {margin-right: 35px;}

.regions-blocks {
	height: 231px;
	width: 940px;
	background-image: url(../images/home/locations-bg.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.regions-blocks ul {list-style: none; padding: 0; margin: 0}
.regions-blocks li {float: left; width: 147px; height: 196px; position: relative}
.regions-blocks li a {font-size: 20px; color: #EFEFEF; text-decoration: none; position: absolute; bottom: 0; left: 0; width: 148px; line-height: 21px; padding: 0; margin: 0; font-weight: bold;}
.regions-blocks li.atacama {margin-right: 12px}
.regions-blocks li.atacama a {background: url(../images/home/ata-title.png) repeat-x; height: 50px; text-align: center; padding-top: 5px}
.regions-blocks li.stgo {margin-right: 12px}
.regions-blocks li.stgo a {background: url(../images/home/stgo-title.png) repeat-x; height: 40px; text-align: center; padding-top: 15px}
.regions-blocks li.valpro {margin-right: 10px}
.regions-blocks li.valpro a {background: url(../images/home/val-title.png) repeat-x; height: 50px; text-align: center; padding-top: 5px}
.regions-blocks li.ei {margin-right: 11px}
.regions-blocks li.ei a {background: url(../images/home/ei-title.png) repeat-x; height: 40px; text-align: center; padding-top: 15px}
.regions-blocks li.lr {margin-right: 12px}
.regions-blocks li.lr a {background: url(../images/home/lr-title.png) repeat-x; height: 40px; text-align: center; padding-top: 15px}
.regions-blocks li.pata {margin-right: 0}
.regions-blocks li.pata a {background: url(../images/home/pat-title.png) repeat-x; height: 40px; text-align: center; padding-top: 15px}
.corner-ribbon {position:absolute;top: -6px;right: -5px;width: 122px; height: 123px;}
.corner-ribbon a { background: url(../images/home/brochure.png) no-repeat center center; width: 122px; height: 123px; display: block; }
.ie7 .corner-ribbon {top:0}
.ie7 .corner-ribbon a {background: url(../images/home/brochure-ie.png) no-repeat left top;}
.intro {
	margin-left: 60px;
	padding: 5px;
}

.intro h1 {
	font-size: 25px;
	line-height: 25px;
	margin-bottom: 21px;
	color: #039;
}
.intro h1 span {color: #4b6eae}
.intro p {margin-bottom: 10px;}
.intro a {text-decoration: none; color:#4b6eae;}
.intro a:hover {color: #000}
.intro2 {
	margin-left: 15px;
	padding: 5px;
	margin-right: 20px;
}

.intro2 h1 {
	font-size: 25px;
	line-height: 25px;
	margin-bottom: 21px;
	color: #039;
}
.intro2 h1 span {color: #4b6eae}
.intro2 p {
	margin-bottom: 10px;
	line-height: 24px;
}
.intro2 a {text-decoration: none; color:#4b6eae;}
.intro2 a:hover {color: #000}
.four-box {margin: 15px 0 40px;}
.four-box .margin-left {margin-left: 10px;}
.four-box ul {list-style: none; margin: 0; padding: 0;}
.four-box ul li {width: 315px; height: 210px; float: left; position: relative; margin-top: 10px}
.four-box ul li span {font-size: 20px; color: #fff; background: url(../images/home/four-box-text-bg.png) no-repeat top center; width: 241px; line-height: 20px; padding: 40px 0 20px 15px; display: block; position: absolute; bottom: 25px; left: 0 }
.four-box ul li a {color: #fff; background: #a9170b; font-size: 11px;padding: 2px 12px; text-decoration: none; position: absolute; bottom: 30px; left: 193px; }
.four-box ul li a.hertz-travel {position: absolute; width:93px; height: 33px; background: none; display: block; top: 30px; right: 30px;}

.four-box ul li a.airfaires {bottom: 50px;bottom: 60px;
left: 182px;}
.associate {width: 595px; margin: 0 auto 25px;  font-size: 13px;}
.associate img {margin-bottom: 20px;}
.associate a {color: #404040; text-decoration: none; }
.associate a:hover {color: #000; text-decoration: none; }
.associate2 {
	width: 700px;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 25px;
	margin-left: 5px;
	float: left;
}
.associate2 img {margin-bottom: 20px;}
.associate2 a {color: #404040; text-decoration: none; }
.associate2 a:hover {color: #000; text-decoration: none; }
h3.top-ten-title {color:#4b6eae; font-size: 18px;}
.top-ten { margin: 0; padding: 0; list-style: none}
.top-ten li {width: 254px; height: 45px; line-height: 45px; background: url(../images/home/top-ten.jpg) no-repeat top center; clear: both; padding: 0 25px 0 0; color: #fff; font-size: 15px; }
.top-ten li:hover {background-position:  bottom center;}
.top-ten li a {text-decoration: none;}
.top-ten li a span{color: #4b6eae; font-size: 14px; text-decoration: none; padding-left:40px;}
.top-ten li a .hotel-name {float: right; color: #6f7784; padding: 0;line-height: 14px;
padding-top: 8px; text-align: right}
.top-ten-more {text-align: right;}
.top-ten-more a { font-size: 12px;color:#4b6eae; }
/* ie 7 */

.ie7 .top-ten li a .hotel-name {float: none; text-align: right}

.ie7 .top-ten li a span{ padding-left: 40px;}


.social {list-style: none; border-bottom: 1px solid #b5b9be; border-top: 1px solid #b5b9be; padding: 7px 0}
.ie7 .social {height: 55px;}
.social li {width: 48px; height: 48px; margin-right: 8px; float: left }
.social li a {width: 48px; height: 48px; display: block; background: url(../images/home/social-icons.png) no-repeat; }
.social li.fb a { background-position:  0 0 ;}
.social li.tw a { background-position:  -56px 0 ;}
.social li.in a { background-position:  -112px 0 ; }
.social li.fb a:hover { background-position:  0 -48px ;}
.social li.tw a:hover { background-position:  -56px -48px ;}
.social li.in a:hover { background-position:  -112px  -48px; }
.social li.rss a { background-position:  0 0 ;}

.testimonials {background: #ededed; padding: 25px 20px; }
.testimonials h3 {color: #000; font-size: 20px; margin-bottom: 15px}
.testimonials ul#testimonials-slider , .testimonials ul#testimonials-slider  blockquote{list-style: none; margin: 0 ; padding: 0;}
.testimonials ul#testimonials-slider  blockquote {color: #4b6eae ; }
.testimonials ul#testimonials-slider cite {text-align: right; display: block; font-style: italic}
.testi-shadow {background: url(../images/home/testi-shadow.png) no-repeat center top; width: 289px; height: 14px; margin: 0; padding: 0}
.footer {clear: both; border-top: 1px solid #949494; padding-top: 25px;}
.footer-msg {background: url(../images/home/cards.png) no-repeat left center; text-align: right; line-height: 60px; padding: 0 20px 10px 30px;border-bottom: 1px solid #949494; margin-bottom: 20px }
.copy {font-size: 11px; margin-bottom: 20px; padding-left: 10px}
/* =============================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {
	/* Style adjustments for viewports that meet the condition */
}

/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/* =============================================================================
   Print Styles
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 {
	orphans: 3;
	widows: 3;
	font-weight: normal;
}
  h2, h3 {
	page-break-after: avoid;
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 18px;
	color: #039;
}
}

#content {
	text-align: center;
	width: 940px;
	height: 4026px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2px;
	margin-bottom: 8px;
	background-color: #FFFFFF;
	border: 1px solid #EBEBEB;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 6px;
}

#contenttri {
	text-align: center;
	width: 940px;
	height: 1884px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2px;
	margin-bottom: 8px;
	background-color: #FFFFFF;
	border: 1px solid #EBEBEB;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 6px;
}
#contentcua {
	text-align: center;
	width: 940px;
	height: 2342px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2px;
	margin-bottom: 8px;
	background-color: #FFFFFF;
	border: 1px solid #EBEBEB;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 6px;
}

#contentonce {
	text-align: center;
	width: 940px;
	height: 2142px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2px;
	margin-bottom: 8px;
	background-color: #FFFFFF;
	border: 1px solid #EBEBEB;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 6px;
}

#contentcin {
	text-align: center;
	width: 940px;
	height: 2729px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2px;
	margin-bottom: 8px;
	background-color: #FFFFFF;
	border: 1px solid #EBEBEB;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 6px;
}

#content2 {
	text-align: left;
	width: 940px;
	height: 345px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2px;
	margin-bottom: 8px;
	background-color: #FFFFFF;
	border: 1px solid #EBEBEB;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 6px;
}

#contentdos {
	text-align: left;
	width: 940px;
	height: 440px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2px;
	margin-bottom: 8px;
	background-color: #FFFFFF;
	border: 1px solid #EBEBEB;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 6px;
}

#contentfive {
	text-align: left;
	width: 940px;
	height: 920px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2px;
	margin-bottom: 8px;
	background-color: #FFFFFF;
	border: 1px solid #EBEBEB;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 6px;
}

#contentsiete {
	text-align: left;
	width: 940px;
	height: 1364px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2px;
	margin-bottom: 8px;
	background-color: #FFFFFF;
	border: 1px solid #EBEBEB;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 6px;
}

#contentres {
	text-align: left;
	width: 940px;
	height: 467px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2px;
	margin-bottom: 8px;
	background-color: #FFFFFF;
	border: 1px solid #EBEBEB;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 6px;
}

#content3 {
	text-align: center;
	width: 940px;
	height: 225px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2px;
	margin-bottom: 8px;
	background-color: #FFFFFF;
	padding-top: 6px;
	float: left;
}
.centro {
	text-align: center;
}
#contentbox {
	text-align: center;
	width: 940px;
	height: 175px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2px;
	margin-bottom: 8px;
	background-color: #EEE;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding-top: 11px;
	padding-left: 2px;
}
#contentbox2 {
	text-align: center;
	width: 940px;
	height: 175px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2px;
	margin-bottom: 8px;
	background-color: #D8DAE0;
    border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding-top: 11px;
	padding-left: 2px;
}

#contentbox3 {
	text-align: center;
	width: 940px;
	height: 185px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2px;
	margin-bottom: 5px;
	background-color: #EEE;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding-top: 3px;
	padding-left: 2px;
	padding-bottom: 2px;
}

#contentbox4 {
	text-align: center;
	width: 940px;
	height: 185px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2px;
	margin-bottom: 5px;
	background-color: #D8DAE0;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding-top: 3px;
	padding-left: 2px;
	padding-bottom: 2px;
}

#contentbox:hover {
	background-color: #DDD9F2;
}
#contentbox2:hover {
	background-color: #F3F3F3;
}
#contentbox3:hover {
	background-color: #DDD9F2;
}
#contentbox4:hover {
	background-color: #F3F3F3;
}

#tari {
	background-color: #E9E9E9;
	float: left;
	height: 105px;
	width: 190px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	clip: rect(-5px,auto,auto,auto);
	margin-top: 2px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 22px;
	border: 2px solid #FFFFFF;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	text-align: center;
}

.tarifa {
	font-size: 24px;
	color: #039;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
	font-style: italic;
	width: 100px;
	margin: 2px;
	padding-top: 2px;
}
.latref {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	font-style: italic;
	font-weight: normal;
	color: #999;
	text-align: right;
	width: 190px;
}
#quick {
	background-color: #EFEFEF;
	float: left;
	height: 180px;
	width: 200px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 5px;
	clip: rect(-5px,auto,auto,auto);
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 40px;
	margin-left: 2px;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	text-align: left;
	letter-spacing: 1px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #009;
	font-size: 14px;
	font-style: italic;
	line-height: 19px;
	font-weight: bolder;
}

#quick2 {
	background-color: #EFEFEF;
	float: right;
	height: 210px;
	width: 200px;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 6px;
	margin-left: 2px;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	text-align: left;
	letter-spacing: 1px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #009;
	font-size: 14px;
	font-style: italic;
	line-height: 19px;
	font-weight: bolder;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 0px;
}



#content4 {
	text-align: center;
	width: 940px;
	height: 1955px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2px;
	margin-bottom: 8px;
	background-color: #FFFFFF;
	border: 1px solid #EBEBEB;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 6px;
}

#contentmap {
	text-align: center;
	width: 940px;
	height: 1495px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2px;
	margin-bottom: 8px;
	background-color: #FFFFFF;
	border: 1px solid #EBEBEB;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 6px;
}
#linea33 {
	width: 99%;
	margin-right: auto;
	margin-left: auto;
	height: 425px;
	text-align: left;
}
.w33 {
	width: 30%;
	float: left;
	padding: 2px;
	height: 122px;
	text-align: center;
	border: thin solid #DBDBDB;
	margin: 6px;
}
